/* Hintergrund Auswahl Menü Home */
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
    background: #57585B;
}

.galerie-rechts {
    z-index: 0;
}

.speasyimagegallery-gallery-item-title {
	display: none;
}


.wechselbild .teilA {
	font-size: 100px;
	color: #fbbc05;
}

.wechselbild .teilB {
	line-height: 80px; 
	font-size: 70px; 
	color: #ffffff;
}


.geiger {
	display: flex;
	justify-content: center;
	margin: 20px auto;
}

.geiger a {
	color: #676767;
}

.menu_unten {
	display: flex;
	justify-content: center;
	margin: 20px auto;
}

.menu_unten li {
	margin: 10px;
}